<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_Create</name>
   <tag></tag>
   <elementGuidId>2489be60-f022-439f-a1ba-5a40879902d1</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='app-96801']/div/div[2]/div/div/div/div/div[2]/div/div/div[2]/div/div/div/div/div/div[3]/div/div/div/div/div/div/div</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tabindex</name>
      <type>Main</type>
      <value>0</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>role</name>
      <type>Main</type>
      <value>button</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>v-button v-widget icon v-button-icon c-primary-action v-button-c-primary-action</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Create</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;app-96801&quot;)/div[@class=&quot;v-ui v-scrollable&quot;]/div[@class=&quot;v-verticallayout v-layout v-vertical v-widget c-window-layout v-verticallayout-c-window-layout v-has-width v-has-height&quot;]/div[@class=&quot;v-expand&quot;]/div[@class=&quot;v-slot v-slot-c-sidemenu-layout&quot;]/div[@class=&quot;v-horizontallayout v-layout v-horizontal v-widget c-sidemenu-layout v-horizontallayout-c-sidemenu-layout v-has-width v-has-height&quot;]/div[@class=&quot;v-expand&quot;]/div[@class=&quot;v-slot v-slot-c-app-workarea-tabbed v-slot-c-app-workarea-windows&quot;]/div[@class=&quot;c-app-workarea v-layout v-widget v-has-width v-has-height c-app-workarea-tabbed c-app-workarea-c-app-workarea-tabbed c-app-workarea-windows c-app-workarea-c-app-workarea-windows&quot;]/div[@class=&quot;v-tabsheet v-widget c-main-tabsheet v-tabsheet-c-main-tabsheet framed v-tabsheet-framed padded-tabbar v-tabsheet-padded-tabbar v-has-width v-has-height&quot;]/div[@class=&quot;v-tabsheet-content v-tabsheet-content-c-main-tabsheet v-tabsheet-content-framed v-tabsheet-content-padded-tabbar&quot;]/div[@class=&quot;v-tabsheet-tabsheetpanel&quot;]/div[@class=&quot;v-scrollable&quot;]/div[@class=&quot;c-app-window-wrap v-layout v-widget c-app-tabbed-window c-app-window-wrap-c-app-tabbed-window v-has-width v-has-height&quot;]/div[@class=&quot;v-verticallayout v-layout v-vertical v-widget c-window-layout v-verticallayout-c-window-layout v-has-width v-has-height&quot;]/div[@class=&quot;v-expand&quot;]/div[@class=&quot;v-slot v-slot-has-top-panel&quot;]/div[@class=&quot;c-table-composition v-layout v-widget has-top-panel c-table-composition-has-top-panel v-has-width v-has-height&quot;]/div[@class=&quot;v-horizontallayout v-layout v-horizontal v-widget c-table-top v-horizontallayout-c-table-top v-has-width&quot;]/div[@class=&quot;v-expand&quot;]/div[@class=&quot;v-slot v-slot-c-buttons-panel&quot;]/div[@class=&quot;v-horizontallayout v-layout v-horizontal v-widget c-buttons-panel v-horizontallayout-c-buttons-panel&quot;]/div[@class=&quot;v-slot v-slot-icon v-slot-c-primary-action&quot;]/div[@class=&quot;v-button v-widget icon v-button-icon c-primary-action v-button-c-primary-action&quot;]</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='app-96801']/div/div[2]/div/div/div/div/div[2]/div/div/div[2]/div/div/div/div/div/div[3]/div/div/div/div/div/div/div</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Search'])[1]/following::div[9]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='ProductCategory browser'])[1]/following::div[23]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div/div/div/div/div/div</value>
   </webElementXpaths>
</WebElementEntity>
